Results 1 to 8 of 8
  1.    #1  
    When trying to install 1.2.1 it says a newer version is already installed. I deleted all my other doctors. Is it nova I need to delete or what?

    Thanks.
  2. #2  
    Are you downloading it from here: Webos Doctor Versions - WebOS Internals.
  3.    #3  
    Quote Originally Posted by RUSH View Post
    Are you downloading it from here: Webos Doctor Versions - WebOS Internals.
    No.
  4.    #4  
    Pees help
  5. #5  
    Why are you trying to install an older version?
    Sent from my favorite gadget!
  6. #6  
    Quote Originally Posted by driv3thru View Post
    When trying to install 1.2.1 it says a newer version is already installed. I deleted all my other doctors. Is it nova I need to delete or what?

    Thanks.
    Does this messages appear by installing it on the PC or on the phone?
    If it's the PC it's most likely a registry entry.
    I have a mac but would look into LOCAL_MACHINE->SOFTWARE->PALM
  7. #7  
    Must be something new in 1.4.5. I've doctored many times to an older version and have never seen that message (but I haven't yet doctored while on 1.4.5).
  8.    #8  
    Quote Originally Posted by somline View Post
    Does this messages appear by installing it on the PC or on the phone?
    If it's the PC it's most likely a registry entry.
    I have a mac but would look into LOCAL_MACHINE->SOFTWARE->PALM
    On the mac. Unfortunately, I don't know what you're talking about when you say LOCAL_MACHINE.

Posting Permissions